CMSIS-Driver: Data Fields - Variables

| CMSIS-Driver Version 2.8.0 Peripheral Interface for Middleware and Application Code

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - b -

- b : ARM_ETH_MAC_ADDR
- board_level_attacks : ARM_STORAGE_SECURITY_FEATURES
- brs : ARM_CAN_MSG_INFO
- bssid : ARM_WIFI_SCAN_INFO_t
- bus_error : ARM_I2C_STATUS
- busy : ARM_FLASH_STATUS , ARM_I2C_STATUS , ARM_NAND_STATUS , ARM_SPI_STATUS , ARM_STORAGE_STATUS
- bypass_mode : ARM_WIFI_CAPABILITIES
- BypassControl : ARM_DRIVER_WIFI